-S 0  -X RUN  -Q 0 -L 3   136 400
-S 0  -X RUN  -Q 0 -L 3   92 400
-S 0  -X RUN  -Q 0 -L 3   85 250
-S 1  -X RUN  -Q 1 -L 2   85 400
-S 1  -X RUN  -Q 1 -L 2   62 200
-S 1  -X RUN  -Q 1 -L 2   53 175
-S 2  -X RUN  -Q 2 -L 1   45 175
-S 2  -X RUN  -Q 2 -L 1   43 125
-S 2  -X RUN  -Q 2 -L 1   33 100
-S 3  -X RUN  -Q 3 -L 1   31 100
-S 3  -X RUN  -Q 3 -L 1   28 100
-S 4  24 150
-S 4  8 100
-S 4  1 300
